

/* set all the styles to 0 */
html, body, table, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, a {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
/* Firefox will always display a scroll bar */
html {
	min-height: 100%;
	margin-bottom: 1px;
}
html, body {
	height:100%;
}
/*img, div, input {
	behavior: url("iepngfix.htc")
}*/
:focus {
	outline:0px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#fff;
	text-decoration:none;
	text-align:center;
	margin:0px;
	padding:0px;
	background-color: #FFFFFF;
	overflow: hidden;
}
a {
	cursor: pointer;
	outline:none;
}
img {
	border:0px;
	outline:none;
}
p {
	padding:3px 0px;
	margin:0px;
}
h1 {
	font-family:arial, verdana;
	font-size:11px;
	color:#000;
	text-decoration:none;
	margin:0px;
	padding:0px;
}
.container {
	margin:0px auto;
	padding:0px;
	height:auto;
	text-align:left;
	width:960px;
}
.master {
	margin:0px;
	padding:0px;
	height:auto;
	width:960px;
	float:left;
}
.percentage {
	float:left;
	width:100%;
	height:100%
}
.home {
	background:url(../images/home.jpg) no-repeat top center;
}
/*bg home*/
#content {
	margin:0px auto;
	width:100%;
	bottom:5%;
	position:absolute;
}
#contentframe {
	text-align:center;
}
/*Supersize Plugin Styles*/
		#supersize img {
	height:100%;
	width:100%;
	display:none;
	cursor:default;
}
#supersize .activeslide, #supersize .activeslide img {
	display:inline;
}
/*bg home*/
.bg-nav {
	float:left;
	width:100%;
	height:108px;
	background:url(../images/bg-black.png) repeat top left;
	position:absolute;
	bottom:30px;
	z-index:10px;
	position:absolute;
	
}
.navigation {
	float:left;
	width:640px;
	padding:44px 0 0 0;	
	z-index:150;
}
.navigation ul {
	list-style:none;
	padding:0;
	margin:0;
}
.navigation ul li {
	padding:0 13px;
	margin:0;
	float:left;
	width:auto;
}
.navigation ul li a{
	padding:0 0px;
	margin:0;
	float:left;
	height:14px;
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
}
.navigation ul li a:hover{
	color:#fff200;
}
.navigation .selected {
	color:#fff200;
}
.tab1 {
	background:url(../images/tab1.png) no-repeat left top;
	width:50px;
}
.tab2 {
	background:url(../images/tab2.png) no-repeat left top;
	width:48px;
}
.tab3 {
	background:url(../images/tab3.png) no-repeat left top;
	width:59px;
}
.tab4 {
	background:url(../images/tab4.png) no-repeat left top;
	width:31px;
}
.tab5 {
	background:url(../images/tab5.png) no-repeat left top;
	width:75px;
}
.tab6 {
	background:url(../images/tab6.png) no-repeat left top;
	width:45px;
}


.logo {
	float:left;
	width:320px;
}
.logo h1{
	/*position:absolute;*/
	margin:0;
	padding:0;
	z-index:1000;
}
.top-content {
	float:left;
	width:100%;
	height:322px;
	background:url(../images/t-bg.png) repeat top left;
	position:absolute;
	z-index:8px;
	left:0;
	bottom:133px;
	padding:0px 0 0 0;
}
.top-content h2 {
	margin:0;
	padding:78px 0 16px 0;
}
.top-content p {
	margin:0;
	padding:0 0 16px 0;
}
.master h2 {
	font:normal 22px Arial, Helvetica, sans-serif;
	color:#f5f5f5;
	text-decoration:none;
	margin:0;
	padding:78px 0 16px 0;
}
.master p {
	font:normal 13px/20px Arial, Helvetica, sans-serif;
	color:#f5f5f5;
	text-decoration:none;
	margin:0;
	padding:0 0 15px 0;
}
.master a {
	font:normal 13px/20px Arial, Helvetica, sans-serif;
	color:#f5f5f5;
	text-decoration:none;
}

.master ul {
	margin:0;
	padding:0 0 0px 0;
	list-style:none;
}
.unorderlist {
}
.unorderlist ul li {
	margin:0;
	padding:0 0 0px 13px;
	font:normal 13px/20px Arial, Helvetica, sans-serif;
	color:#f5f5f5;
	text-decoration:none;
	background:url(../images/circle.png) no-repeat left 7px;
}
.unorderlist ul li a {
	margin:0;
	padding:0 0 0px 0;
	font:normal 13px/20px Arial, Helvetica, sans-serif;
	color:#f5f5f5;
	text-decoration:none;
}
#popup {
	position:absolute;
	margin:-146px 0 0 0;
	display:none;
	
}
.pp {
	float:left;
	width:777px;
	height:463px;
	padding:5px 5px 0 0;
	text-align:right;
	background:url(../images/big-map.jpg) no-repeat left top;
}

.contact {
	margin:0px;
	padding:0px;
	height:auto;
	width:960px;
	float:left;
}
.contact  h2 {
	font:normal 22px Arial, Helvetica, sans-serif;
	color:#f5f5f5;
	text-decoration:none;
	margin:0;
	padding:78px 0 16px 0;
}
.contact  p {
	font:normal 13px/20px Arial, Helvetica, sans-serif;
	color:#f5f5f5;
	text-decoration:none;
	margin:0;
	padding:0 0 15px 0;
	text-align:justify;
}
.contact  a {
	font:normal 13px/20px Arial, Helvetica, sans-serif;
	color:#f5f5f5;
	text-decoration:none;
}
.form {
	float:left;
	width:597px;
}

.contact-img {
	margin:0px;
	padding:0px;
	height:auto;
	width:97px;
	float:left;
}
.contact-form {
	margin:0px;
	padding:0px;
	height:auto;
	width:500px;
	float:left;
}
.contact-form-t {
	width:500px;
	float:left;
	padding:0 0 10px 0;
}
.contact-form-t-1 {
	width:217px;
	float:left;
}
.contact-form  label {
	float:left;
	width:auto;
	padding:0;
	margin:0;
}
.contact-form br {
	clear:left;
}
.contact-form  .input {
	float:left;
	width:156px;
	padding:2px;
	margin:3px 0 0 0;
	height:16px;
	border:1px solid #8da4ac;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}
.contact-form  .txtarea {
	float:left;
	width:373px;
	overflow:auto;
	padding:2px;
	margin:0;
	height:50px;
	border:1px solid #8da4ac;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}
.contact-form .btn {
	margin:45px 0 0 5px !important;
	display:inline;
}
#error {
	color:#0F0;
}